.noUi {
    &-horizontal {
        height: 1px;
        border: 0;
        border-radius: 0;
        box-shadow: none;
    }
    &-target {
        background-color: @c-text;
    }
    &-connect {
        background-color: @c-white;
        height: 1px;
        box-shadow: none;
    }
    &-handle {
        position: absolute;
        background-image: none;
        box-shadow: none;
        width: 2rem !important;
        height: 2rem !important;
        border: 0;
        border-radius: 50%;
        left: 0 !important;
        top: 50% !important;
        background-color: transparent;
        transform: translate(-50%, -50%);
        &:before {
            display: none;
        }
        &:after {
            //display: none;
            border-radius: 50%;
            background-color: @c-white;
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
            transform: scale(.2);
            transition: transform @duration @easing;
        }
        &:hover {
            cursor: pointer;
        }
        &:hover:after {
            transform: scale(.4);
        }
    }
}


